.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b6467b59-c17a-b9e1-aa15-86831dd81be7 {
text-align: center !important;
}
.lfr-layout-structure-item-b6467b59-c17a-b9e1-aa15-86831dd81be7 .social {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    margin: 0;
    li {
        margin-block-end: unset !important;
    }
}